/* Fuentes */

html {
	font-family: 'Helvetica', sans-serif;
	letter-spacing: 3px;
	color: #FFF;
	font-size: 10pt;
	font-weight: 100;
	background: #3F3F44;
	background-image: url("/latexturadefondo.png");
	height: 100%;
}

body {
	-webkit-font-smoothing: antialiased;
	height: 100%;
}

h1 {
	font-size: 18px;
	font-family: Courier, monospace;
	text-transform: capitalize;
	font-style: italic;
	font-weight: 400;

}

/* INDIVIDUOS */

.SpiritCorp {
	margin: 18px 0px 0px 18px;
	position: relative;
	color: #FFF;
	font-family: 'Georgia', serif;
	text-transform: capitalize;
	font-variant: small-caps;
	font-weight: lighter;
	font-size: 18pt;
	letter-spacing: 14pt;
	text-shadow: -1px 1px 36px #FFF;
}

.zw8in {
	position: fixed;
	bottom:0px;
	right:0px;
	font-family: 'Helvetica', serif;
	font-weight: 400;
	font-size: 12pt;
	letter-spacing: 12px;
	color: #cccccc;
}

.simbolicon {
	position: absolute;
	top: 24px;
	left: 0px;
	width: 36px;
	background-image: url("/simbolicon.png");
	z-index: -666;
	height: 100%;
}


/* Customizaciones */

.divider {
  height: 1px;
  background-color: #99f;
}

.transparentdivider {
  height: 10px;
  background-color: transparent;
}

.limiteblanco {
	border: 1px solid white;
}
.margen42 {
	margin-left: 42px;
}
/* Cosas Forzozas */

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
p {
	text-align: justify;
}

/* piecillo pegado */
  body {
    display: flex;
    min-height: 100px;
    flex-direction: column;
  }

  main {
    flex: 1 0 auto;
  }
